.component.banner .sr-only { color:#000!important }

@media only screen and (min-width:992px){

.section.header .navbar-primary { border-bottom:5px solid var(--color-primary)}
.section.header .navbar-primary .navbar-brand { margin-top:-1rem }
.section.header .navbar-primary .nav-item > .dropdown-menu { padding:2rem 2rem 2rem !important }
.section.header .navbar-primary .nav-item > .dropdown-menu .heading { text-transform:uppercase }

.section.header .navbar-primary .navbar-nav:first-child { justify-content:flex-start !important }
.section.header .navbar-primary .navbar-nav { justify-content:flex-end !important }

.section.header .navbar-secondary .navbar-brand { text-transform:uppercase }

.section.header .header-top .d-flex { justify-content:center!important }

.component.recentnews > .container { padding-top:0!important }

}

@media only screen and (max-width:991px){

.section.header .navbar-primary > .d-flex { align-items:center!important }
.section.header .navbar-toggler { background:var(--color-primary )}

}

.staff-directory .table tr td { width:20% }
.staff-directory .table tr td:nth-child(2) { width:40%!important }

.component.affiliatelogos .list-unstyled li a img {
    max-height: 100px;
}